﻿body, table {
    text-align: left;
}
.icon-list.list-inline {
    vertical-align: top;
    background-color: #fff;
}

    .icon-list.list-inline li {
        width: 270px;
        margin: 5px;
    }

        .icon-list.list-inline li div {
            display: block;
            padding: 5px;
            text-decoration: none;
            width: 100%;
            text-align: left;
        }

            .icon-list.list-inline li div b {
                height: 100%;
                vertical-align: middle;
            }

.icon-list {
    text-align: center;
}

    .icon-list li {
        display: inline;
        margin: 0px;
        vertical-align: middle;
        /*line-height: 25px;*/
        color: #3c3c3b;
    }

        .icon-list li a {
            display: inline-table;
            padding: 5px;
            /*margin: 5px;*/
            text-decoration: none;
            width: auto;
            text-align: center;
            border: solid 3px #d0d0cf;
            background-color: #fff;
            width: 80px;
            height: 80px;
        }

            .icon-list li a:hover {
                border: solid 3px #9c151a;
                background-color: #fff;
            }

            .icon-list li a i {
                cursor: pointer;
                height: 40px;
            }

            .icon-list li a .footer {
                display: block;
                width: 150px;
                margin-top: 20px;
                font-size: smaller;
                cursor: pointer;
                    height: 15px;
            }

                .icon-list li a .footer span {
                    float: left;
                    cursor: pointer;
                }

                .icon-list li a .footer .actions {
                    float: right;
                    display: none;
                }

            .icon-list li a:hover .footer .actions {
                display: block;
            }

            .icon-list li a .icon {
                display: block;
            }
.actions button {
    font-size: 10px;
    margin: 0px;
    border: solid 0px #fff;
    background-color: #d50000;
    color: #fff;
    cursor:pointer;
}
.noborder a {
    border: solid 0px #fff !important;
}



.error {
}

    .error input, .error select, .error textarea {
        background-color: #FF8A8A !important;
    }

/*.icon {
    font-size: 25px;
    color: #d50000;
}
.ui-state-default .icon {
    color: #ffffff;
}
.ui-state-active .icon, .ui-state-hover .icon {
    color: #d50000;
}*/
li {
    list-style: none;
}


TABLE.blue TEXTAREA {
	width: 100%
}



.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

/*record of advice */

.roa_additionalcerc_section {
    text-align: left;
    padding-left: 10rem;
    font-family: "Montserrat",-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: bold;
}

.roa_additonalcerc_yn_select:focus {
    border: 2px solid #0072e4;
    outline: 1px solid white;
    /* outline-offset: 2px; */
    border-radius: 3px;
    box-shadow: 0 0 2px 3px #9fcfe0;
}

.yesnoquestion {
    position: relative;
    justify-content: center;
    vertical-align: text-bottom;
}

roa_additonalcerc_yn {
    float: right;
    padding-left: 2rem;
    padding-top: 1rem;
    border-radius: 0;
}

.roa_additonalcerc_yn_select {
    margin-top: 0.4rem;
}

.roa_additonalcerc_yn_label {
    float: left;
    padding-right: 2rem;
}

.roa_additonalcerc_yn_select {
    justify-items: center;
}

.roa_description {
    position: relative;
    padding-left: 2rem;
}

.roa_additonalcerc_desc_label {
    font-weight: lighter;
}

.roa_description textarea {
    width: 36rem;
    text-transform: uppercase;
    padding:2rem;
}

    .roa_description textarea:focus {
        border: 2px solid #0072e4;
        outline: 1px solid white;
        /* outline-offset: 2px; */
        border-radius: 3px;
        box-shadow: 0 0 2px 3px #9fcfe0;
    }

.roa_render_button {
    padding-left: 2rem;
    margin-top: 10px;
}

.roa_msg_char_left {
    font-weight: 100;
}

.roa_items_for_advice {
    padding-bottom: 1rem;
    margin: 1rem;
 
    width: 36rem;
}

.roa_items_for_advice_label {
}

.roa_carousel-list {
    /*padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-end;
    padding: 3.75%;*/
    display: grid;
    grid-template-columns: 40% 40%;
    grid-column-gap: 0;
    grid-row-gap: 20px;
}

    .roa_carousel-list li {
        display: inline-block;
    }

.roa_items_for_advice_ul {
    width: 46rem;
    padding: 0;
    margin: 0;
    padding-left:1rem;
}

.roa_items_for_advice_li {
    width: 36rem;
    padding:0;
    margin: 0;
    font-weight:100;
}
    .roa_items_for_advice_li:hover{
        border: 2px solid #0072e4;
        outline: 1px solid white;
        /* outline-offset: 2px; */
        border-radius: 3px;
        box-shadow: 0 0 2px 3px #9fcfe0;
    }